سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
سفید
290×210 میلیمتر
80 گرم
450 گرم
250 گرم
300 گرم
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
آقایان, آقایان و خانمها, خانمها
آقایان و خانمها
آقایان و خانمها
آقایان, خانمها
آقایان
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
بدنسازی
افزایش حجم عضلات, بدنسازی, افزایش سوخت و ساز
بدنسازی, چربیسوزی, کاهش اشتها, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن
بدنسازی
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
– روزانه 1 پیمانه از پودر را به همراه (200 تا 300 میلی لیتر) آب یا آب میوه مخلوط کرده و مصرف نمایید. – مصرف 5 گرم در روز برای تمام طول دوره برای کسب نتایج مثبت کراتین کافی است.
روزانه دو سروینگ، هر سروینگ 10 گرم (معادل دو پیمانه) را در مقدار مناسبی آب ترکیب و میل نمایید در روزهای تمرین یک سروینگ قبل تمرین و یک سروینگ بلافاصله بعد از تمرین مصرف شود. در روزهای غیر تمرین یک سروینگ بلافاصله بعد از بیدار شدن از خواب و یک سروینگ بین وعده های غذایی میل شود.
یک ساشه از این محصول را در 250 میلی لیتر آب ترکیب و مصرف کنید.
به عنوان مکمل غذایی 2 عدد کپسول بتاآلانین را دو بار در روز همراه آب، آبمیوه یا نوشیدنی ورزشی مصرف کنید. در روزهای تمرین، 2 کپسول دو ساعت قبل از تمرین و 2 کپسول پس از تمرین مصرف نمائید. برای حصول بهترین نتیجه توصیه می شود بین هر وعده مصرفی دو ساعت فاصله باشد. در ابتدای دوره استفاده پیشنهاد می شود که نصف میزان توصیه شده روزانه مصرف شو
پودر
پودر
پودر
ساشه
کپسول
1 عدد
120 عدد
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
ین محصول مکمل غذایی بوده و برای تشخیص، پیشگیری یا درمان نمی باشد. مقدار توصیه شده را بدون مشورت با پزشک و یا داروساز خود افزایش ندهید. در صورت مصرف هرگونه دارو، قبل از مصرف با پزشک مشورت نمایید. زنان باردار و شیرده قبل از مصرف با پزشک خود مشورت کنند.
ال کارنتین, CLA, چربی سوز, فیبر
انگلستان
ایران
– افزایش قدرت بی هوازی – افزایش حجم و توده ی عضلانی – تسریع روند ریکاوری – کراتین با خلوص و کیفیت بسیار بالا – خلوص و کیفیت تایید شده توسط آزمایش
حجم: به اندازه 25 بار مصرف حاوی عصاره قهوه سبز و چای سبز و گوآرانا حاوی ویتامین B6 و B12 مصرف این محصول برای بانوان باردار و شیرده ممنوع است و برای افراد زیر 18 سال باید با نظارت پزشک مصرف شود تحت لیسانس ترک نوتریشن لهستان
– افزایش کارنوزین داخل سلولی – افزایش قدرت عضلانی – به تعویق انداختن و کاهش خستگی عضلات – بهبود عملکرد ورزشی – افراد زیر 18 سال، زنان باردار و شیرده از مصرف این فرآورده خودداری نمایند. – بیماران مبتلا به نارسایی مزمن کلیوی و بیماران کبدی قبل از مصرف با پزشک یا متخصص تغذیه مشورت نمایند. – مصرف این فرآورده ممکن است در برخی افراد باعث احساس خواب رفتگی و گزگز شود که بعد از چند هفته مصرف مداوم از شدت علایم کاسته می شود.
بعد تمرین, قبل تمرین
توت فرنگی
شکلاتی
آمینو, BCAA, گلوتامین
120 کالری
وی
پروتئین وی
22 گرم
سلامت سیستم ایمنی, عضلهسازی, تقویت عصب و عضله
ندارد
6261405183468
سازمان غذا و دارو
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید